## libcatmandu-oai-perl 0.19

=== debian/changelog ===
libcatmandu-oai-perl (0.19-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Feb 2023 16:55:53 +0100

libcatmandu-oai-perl (0.19-1) unstable; urgency=low

  * Initial release (Closes: #1030794).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 18:45:57 +1300
