=== debian/control ===
Source: libcatmandu-oai-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcatmandu-perl <!nocheck>,
                     libcatmandu-xml-perl <!nocheck>,
                     libhttp-oai-perl <!nocheck>,
                     libio-socket-ssl-perl <!nocheck>,
                     libio-string-perl <!nocheck>,
                     libmods-record-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libxml-libxml-perl <!nocheck>,
                     libxml-struct-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-oai-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-oai-perl.git
Homepage: https://metacpan.org/release/Catmandu-OAI
Rules-Requires-Root: no

Package: libcatmandu-oai-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl,
         libcatmandu-xml-perl,
         libhttp-oai-perl,
         libio-socket-ssl-perl,
         libio-string-perl,
         libmods-record-perl,
         libmoo-perl,
         liburi-perl,
         libxml-libxml-perl,
         libxml-struct-perl
Description: modules for working with OAI repositories within the Catmandu framework
 Catmandu::OAI contains modules for working with OAI repositories.
 .
 Provides modules:
  Catmandu::Importer::OAI
  Catmandu::Store::OAI
 .
 Catmandu::Importer::OAI is an Catmandu importer to harvest metadata
 records from an OAI-PMH endpoint.
 .
 See also:
  http://www.openarchives.org/pmh/tools/
  http://www.openarchives.org/OAI/openarchivesprotocol.html
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
