## libcatmandu-oai-perl 0.20

=== debian/changelog ===
libcatmandu-oai-perl (0.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.20.
  * Refresh spelling.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Oct 2023 00:47:56 +0200
