## libcatmandu-oai-perl 0.21

=== debian/changelog ===
libcatmandu-oai-perl (0.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.21.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2024 03:27:33 +0200
