=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                      liburi-perl <!nocheck>,
                      libxml-libxml-perl <!nocheck>,
                      libxml-struct-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-oai-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-oai-perl.git
 Homepage: https://metacpan.org/release/Catmandu-OAI
