=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-OAI   .*/Catmandu-OAI-v?@ANY_VERSION@@ARCHIVE_EXT@$
